
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23658";
							
var currModelVersion = "";
						
var currModelName = "Incident closure";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23658.png";
			
		if (z == 68) { modelimage68.src = "../images/ado109.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado109.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado110.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado110.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado111.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado111.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(16.294999999999998, 6.300000000000001, 18.685, 9.08, "ID23699", "ID23658", "ID23699", "", false);
					
	createImageArea(21.495, 5.97, 23.785, 7.69, "ID23696", "ID23658", "ID23696", "", false);
					
	createImageArea(8.67, 1.05, 11.33, 4.61, "ID23663", "ID23658", "ID23663", "", false);
					
	createImageArea(23.2, 1.05, 25.8, 4.61, "ID23660", "ID23658", "ID23660", "", false);
					
	createImageArea(23.11, 9.805, 25.89, 11.195, "ID23678", "ID23658", "ID23678", "", false);
					
	createImageArea(16.994999999999997, 14.53, 17.985, 15.99, "ID23684", "ID23658", "ID23684", "", false);
					
	createImageArea(4.795, 9.8, 7.1850000000000005, 11.719999999999999, "ID23666", "ID23658", "ID23666", "", false);
					
	createImageArea(27.8, 9.8, 29.2, 11.2, "ID23681", "ID23658", "ID23681", "", false);
					
	createImageArea(18.61, 9.805, 21.39, 11.195, "ID23675", "ID23658", "ID23675", "", false);
					
	createImageArea(13.61, 9.805, 16.39, 11.195, "ID23672", "ID23658", "ID23672", "", false);
					
	createImageArea(8.61, 9.805, 11.39, 11.195, "ID23669", "ID23658", "ID23669", "", false);
					
	imageMapsReady();
}
			
			ID23660D='';				
				ID23663D='';				
				ID23666D='<span class=\"mov_desc\">Once a solution, which is satisfactory to the user, has been implemented, the support group routes the Incident back to the Service Desk. The person who reported the Incident is then contacted to verify that it has indeed been resolved. The Incident can be closed if they confirm that it is solved correctly; otherwise the process is restarted at the appropriate place.</span>';				
				ID23669D='<span class=\"mov_desc\">Get verification from the user that the Incident indeed has been resolved.</span>';				
				ID23672D='<span class=\"mov_desc\">Close the category</span>';				
				ID23675D='<span class=\"mov_desc\">Close the Incident definitely.</span>';				
				ID23678D='<span class=\"mov_desc\">Inform the user about the final closure of the Incident.</span>';				
				ID23681D='';				
				ID23684D='<span class=\"mov_desc\">All new or updated configuration details have to be recorded in the CMDB not later then the closure of the Incident.</span>';				
				ID23699D='';				
				ID23696D='';				
				
			
function readCM()
{
			ID23660CM = new instCM("Receives Information about the solution to the Incident");
ID23663CM = new instCM("Control of the final quality of the solution to the Problem");
ID23666CM = new instCM("Incident closure");
ID23669CM = new instCM("Confirmation of the resolution");
ID23669CM.addAttribute("Responsible role", "obj");
ID23669CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23672CM = new instCM("Close category");
ID23672CM.addAttribute("Responsible role", "obj");
ID23672CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23675CM = new instCM("Close Incident");
ID23675CM.addAttribute("Responsible role", "obj");
ID23675CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23678CM = new instCM("Inform User");
ID23678CM.addAttribute("Responsible role", "obj");
ID23678CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17546\");", "1st Level Support", "small_role.png");
ID23678CM.addAttribute("Output data", "obj");
ID23678CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID23681CM = new instCM("End");
ID23684CM = new instCM("CMDB");
ID23687CM = new instCM("User");
ID23690CM = new instCM("Service Desk- 1st Level Support");
ID23693CM = new instCM("IT infrastructure");
ID23699CM = new instCM("IncClose - RM MaR I1");
ID23699CM.addAttribute("Referenced subprocess", "mod");
ID23699CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID23699CM.addAttribute("Referenced Interface Process", "obj");
ID23699CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID15974\");", "MaR - ITIL IncClose I1", "small_ipro.png");
ID23696CM = new instCM("IncClose1");
ID23696CM.addAttribute("Data", "obj");
ID23696CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24113\");", "Incident Status", "small_date.png");
ID23702CM = new instCM("");
ID23703CM = new instCM("");
ID23704CM = new instCM("");
ID23705CM = new instCM("");
ID23706CM = new instCM("");
ID23707CM = new instCM("");
ID23708CM = new instCM("");
ID23709CM = new instCM("");
ID23710CM = new instCM("");
ID23711CM = new instCM("");
ID23712CM = new instCM("");
ID23713CM = new instCM("");
ID23714CM = new instCM("");
ID23715CM = new instCM("");
ID23716CM = new instCM("");
ID23717CM = new instCM("");
ID23718CM = new instCM("");
ID23719CM = new instCM("");
ID23720CM = new instCM("");
ID23721CM = new instCM("");
ID23722CM = new instCM("");
ID23723CM = new instCM("");
ID23724CM = new instCM("");
ID23725CM = new instCM("");
ID23726CM = new instCM("");
}
		